b524ca BuildRequire is expected to be mod_form-devel

Authored and Committed by Andrea Veri 3 years ago
    BuildRequire is expected to be mod_form-devel
    
        
file modified
+5 -2